<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Document</title>
</head>

<body>
    <div class="main_background">
        <div class="square">
            <div class="specific"></div>

        </div>

        <div class="square"></div>

        <div class="square">
            <div class="petcube"></div>
        </div>

        <div class="square">
            <div class="airplane"></div>
        </div>
        <div class="square">
            <div class="dia"></div>
        </div>

        <div class="circle">
            <div class="specific specific_bot"></div>
        </div>

        <div class="circle"> </div>

        <div class="circle">
            <div class="petcube pet_center"></div>
        </div>

        <div class="circle">
            <div class="airplane plane_position"></div>
        </div>

        <div class="circle">
            <div class="dia"></div>
        </div>

        <div class="dia_icons">

            <div class="black_square">
                <div class="dia"></div>


            </div>
            <div class="black_square2">
                <div class="dia"></div>


            </div>

            <div class="black_square3">
                <div class="dia"></div>



            </div>

        </div>



    </div>

</body>

</html>